POST
https://www.app.ocoya.com/api/_public/v1/contacts/groups
Create a contact group
curl --request POST \
  --url https://www.app.ocoya.com/api/_public/v1/contacts/groups \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "name": "Customers"
}
'
{
  "id": "<string>",
  "name": "<string>"
}

Authorizations

X-API-Keystringheaderrequired

Your API key. Create one in Ocoya. Authorization: Bearer <key> works too.

Query Parameters

brandIdstringrequired

Ocoya brand ID. Get one from GET /brands.

Example:"cmayvq3hk00017apshay5qezu"

Body

application/json
namestringrequired
Example:"Customers"

Response

application/json

Created

idstring
namestring